#idBtnCli{
	margin-top: 5px;
}
#divBtnValidCli {
	float : both;
}

#divBtnValidCli input{
	background: url(/seam-gefi/images/bt-valider.gif);
	text-indent: 0;
	width: 105px;
	border: none;
	height: 30px;
	padding: 30px;
	position: absolute;
	left: 170px;
}

#divBtnCancelCli {
	position : absolute;
	left: 280px;
}


